<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <metadata brand="VREDESTEIN" name="Traxion Harvest" category="HARVESTER" />
    <default>
        <physics radius="0.8197" visualOffset="0.005" width="0.62" mass="0.247" tireType="mud" frictionScale="1.60" maxLongStiffness="10.5" maxLatStiffness="125" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/vredestein/traxionHarvest/620_75R26.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.0924" tireTrackAtlasIndex="0" hasMudMesh="true" />
        <innerRim filename="wheels/wheels.i3d" nodeLeft="0|0" nodeRight="0|1" scale="0.939 0.969 0.969"/>
    </default>
    <configurations>
        <configuration id="dual">
            <innerRim filename="-"/>
        </configuration>
    </configurations>
</wheel>
